Genehmigung Jahresrechnung 2015 mit Decharge-Erteilung für Schatzmeister

20 February 2016 14:26 - philhug

Status: Considered Start date: 20 February 2016

Priority: Normal Due date:  

Assignee: smutje1982m % Done: 0%

Category: Finance Estimated time: 0.00 hour

Target version: PV2016v1   

Description

Genehmigung Jahresrechnung 2015 mit Decharge-Erteilung für Schatzmeister - Approbation des comptes 2015 et décharge du

trésorier

History

#1 - 22 February 2016 10:12 - Atropos

- Category set to Finance

- Assignee set to smutje1982m

- Priority changed from Low to Normal

- Target version set to PV2016v1

#2 - 03 March 2016 09:57 - Atropos

- Status changed from New to Tabled

#3 - 04 March 2016 19:24 - philhug

- File annual_financial_statement_2015.pdf added

- File Abrechnung_budget_2015.pdf added

#4 - 07 March 2016 10:46 - Atropos

- Status changed from Tabled to Considered

Wurde angenommen und genehmigt,.

Files

annual_financial_statement_2015.pdf 195 KB 04 March 2016 philhug

Abrechnung_budget_2015.pdf 69.8 KB 04 March 2016 philhug
